\input{fig_start}
%
\psfrag{f=20kNm}[][]{\eload{$f=20$~kNm$^{-1}$}}
%
\psfrag{2}[][]{\uzel{2}}
\psfrag{4}[][]{\uzel{4}}
%
\psfrag{xl}[][]{$x\loc$}
\psfrag{zl}[][]{$z\loc$}
%
\psfrag{x,u,X}[][]{$x,\ut,\X$}
\psfrag{z,w,Z}[][]{$z,\wt,\Z$}
%
\psfrag{60 kN}[][]{\eforce{$60$~kN}}
\psfrag{60 kNm}[][]{\eforce{$60$~kNm}}
%
\includegraphics[height=25mm]{tmp_fig.eps}
\input{fig_end}